--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialize and startup the machinery that makes god work.
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::start
is_singleton: true
name: start
params: ()
visibility: public
